.corpo1
{
	font-weight: normal;
	font-size: 12pt;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.corpo2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal}
.titolo2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    color: #000099;
}
.titolo1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: bold;
    color: #000099;
    background-color: #f0f0f0;
}
.titolologo {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #000099}

.T1
{
	font-weight: bold;
	font-size: 3.5mm;
	font-family: Tahoma, sans-serif
}
.tab
{
	font-weight: bold;
	font-size: smaller;
	font-family: Tahoma, sans-serif;
	BORDER-TOP: #3e9dda 1px solid;
	BORDER-RIGHT: #004e82 1px solid;
	BORDER-LEFT: #3e9dda 1px solid;
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	background: #0066cc;
}
.sfondo
{
    background: #ff6600;
}
.centrale
{
    background-color: #ffffff;
}

.talecen
{
    background-color: #ffffff;
}
.tale_CellCont01
{
    font-size: smaller;
    font-family: Tahoma, sans-serif;
    background-color: #ebebeb;
}

.walkcentrale
{
    background-color: #ffffff;
}
.walkCellCont01
{
    border-top: #990000 1px solid;
    border-left: #990000 1px solid;
    font-size: smaller;
    font-family: Tahoma, sans-serif;
    background-color: #ebebeb;
}
.music_centrale
{
    background-color: #ffffcc;
}
.music_CellTitle01
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: smaller;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #cccccc;
}
.music_CellCont01
{
    border-top: #990000 1px solid;
    border-left: #990000 1px solid;
    font-size: smaller;
    font-family: Tahoma, sans-serif;
    background-color: #ebebeb;
}

.tabsel
{
	font-weight: bold;
	font-size: smaller;
	font-family: Tahoma, sans-serif;
	BORDER-TOP: #a2d8e9 1px solid;
	BORDER-RIGHT: #004e82 1px solid;
	BORDER-LEFT: #a2d8e9 1px solid;
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	BACKGROUND: #66cccc;
}
.tabframe
{
    border-top: #3e9dda 1px solid;
    padding-left: 5px;
    background: #2b7aba;
}
.tabselect
{
    background: #66cccc;
}
.tabunselect
{
    font-weight: bold;
    font-size: smaller;
    background: #0066cc;
    color: white;
    font-family: Tahoma, sans-serif;
}
.headlinelato
{
    font-weight: bold;
    font-size: smaller;
    background: #0000cc;
    color: white;
    font-family: Tahoma, sans-serif;
}
.titleright
{
	font-weight: bold;
	font-size: smaller;
	color: white;
	font-family: Tahoma, sans-serif;
}
.tab A {
	COLOR: #fff
}
.tab A:visited {
	COLOR: #fff
}
.tab A:hover {
	COLOR: #fff
}
.tabsel A {
	COLOR: #fff
}
.tabsel A:visited {
	COLOR: #fff
}
.tabsel A:hover {
	COLOR: #fff
}
.CellTitle01
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #cccccc;
}
.CellCont01
{
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #ffffcc;
}
.CellTitle02
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    color: blue;
}
.CellCont02
{
	font-size: medium;
	border-left: #990000 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.CellTitle03
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #b0e45f;
}
.CellCont03
{
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #ccffcc;
}
.CellTitle04
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #3399ff;
    color: #ffff00;
}
.CellCont04
{
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #ccffff;
}
.CellTitle05
{
    border-top: #990000 1px solid;
    font-weight: bold;
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #ffff00;
}
.CellCont05
{
    font-size: medium;
    border-left: #990000 1px solid;
    font-family: Tahoma, sans-serif;
    background-color: #ffff99;
}